# التطبيق الرئيسي
loading_general=تحميل ...
contact_us=للاتصال بنا
form_name=الاسم:
form_message=الرسالة:
form_email=البريد الإلكتروني:
form_send=إرسال
sign_up=تسجيل
menu_home=الصفحة الرئيسية
menu_contact=اتصال
menu_help=مساعدة
nav_page=صفحة
empty_msg=المجال فارغ
connect_msg=لاوجود لاتصال بشبكة الانترنت
find_msg=بحث عن نتائج ...
web_construction=للاسف، موقعنا قيد الانشاء. إذا كنت تريد، يمكنك تسجيل البريد الإلكتروني الخاص بك للبقاء على علم بالمستجدات لدينا.
button_cancel=رجوع
text_questions=الأسئلة الشائعة
text_questions_content=لديك الكثير من أسئلة؟ اهدأ، فلدينا هنا اغلب الاجوبة للاسئلة الشائعة. إذا لم تجد اجابة مرضية ،الرجاء الكتابة لنا شخصيا!
text_questions_1=ما هو PDF Viewer؟
text_questions_content_1=هذا التطبيق لنظام التشغيل فايرفوكس يسمح لك بقراءة وثائق PDF المخزنة في بطاقة الذاكرة SD في الهاتف . بالإضافة إلى ذلك، في هذا الإصدار 2.0، يمكنك البحث عن وثائق PDF من الإنترنت مجانا.
text_questions_2=لماذا يتم إغلاق التطبيق بشكل مستمر؟
text_questions_content_2=يحدث هذا عند محاولة فتح ملفات PDF الثقيلة أوالتي تحتوي على العديد من الصور الكبيرة. هذا يؤدي إلى استهلاك كميات كبيرة من ذاكرة الوصول العشوائي وإغلاق التطبيق لتجنب التسبب في أضرار قد تلحق بالجهاز. للأسف، هذا يحدث في الأجهزة  الحالية (ZTE Open و Alcatel One Touch Fire). مع مرور الوقت، وإدخال تحسينات في الأجهزة والمكتبات، سيتم حلها.
text_questions_3=هل يمكنني البحث على الانترنت؟
text_questions_content_3=تأكد من توصيل الجهاز إلى الإنترنت، إما عن طريق Wi-Fi أو اتصال بيانات مزود الخدمة الخاص بك. كما قد يكون السبب كثرة عمليات البحث اليومية، لذلك تحتاج إلى الانتظار حتى الغد لإعادة المحاولة.
text_questions_4=عند فتح ملف PDF على الانترنت لا يفتح بنفس الواجهة عند فتح ملف PDF من الذاكرة SD لماذا؟
text_questions_content_4=يرجع ذلك إلى المشاكل الأمنية مع محركنا. نحن نخطط لإصلاح هذا  في المستقبل .
text_questions_5=ما هو FoxXapp؟
text_questions_content_5=FoxXapp شركة جديدة (بدء الأعمال التجارية والنمو). موقعنا على الانترنت حاليا قيد الإنشاء ولكن نقدم تطبيقات ويب على المحمول مثل الذي تستخدمه. نحن لا يمكننا الان أن نعطي الكثير من التفاصيل حول الميزات والتطبيقات التي نقدمها لفايرفوكس OS، ولكن إذا قمت بالاشتراك، بالنقر على شعارنا، يمكنك الحصول على النشرة الإخبارية لاطلاع على المستجدات.
no_result=لا توجد نتائج، جرب شيئا آخر.
error_inesp=حدث خطأ غير متوقع، يرجى المحاولة مرة أخرى.
result_cero=لا توجد نتائج.
type_doc=ذاكرة
message_notif=لا توجد عمليات بحث.
error_search=فشل البحث .
send_email=تم إرسال بريدك الإلكتروني بنجاح.
send_email_error=حدث خطأ أثناء إرسال البريد الإلكتروني، حاول مرة أخرى.
send_msg=تم ارسال رسالتك بنجاح.
send_msg_error=حدث خطأ أثناء إرسال الرسالة، يرجى المحاولة مرة أخرى.
email_incorrect=عنوان البريد الإلكتروني الذي أدخلته غير صحيح.
text_colb=المساهمون:
text_colb_1=الإصدار 2.2 من PDF Viewer، التي نشرتها FoxXapp.Com بالتعاون مع:
text_colb_2=: مطورالتطبيقات .
text_colb_3=: مساهم في الأفكار وعضو بارز في فريق FoxXapp.
text_colb_4=: مترجمون
text_colb_5=: قد ساعد في تصميم الشعار.
